<BsModal @fade={{false}} @onHidden={{@onHidden}} @open={{@visible}} as |modal|>
  <modal.body>
    {{@deletionText}}
  </modal.body>
  <modal.footer class="justify-content-between">
    <BsButton @onClick={{modal.close}} @type="success">Retour</BsButton>
    <BsButton @onClick={{@onDelete}} @type="danger">
      <FaIcon @icon="trash" />
      Supprimer
    </BsButton>
  </modal.footer>
</BsModal>